System.Windows.Forms 1.0.5000.0 2.0.0.0 System.Object System.ComponentModel.TypeConverter(typeof(System.Windows.Forms.SelectionRangeConverter)) To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added.
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.DateTime To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.DateTime To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0